/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Abstract.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Abstract/EmailMIME.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Abstract/EmailSimple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Abstract/MIMEEntity.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Abstract/MailInternet.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Abstract/MailMessage.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Abstract/Plugin.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Abstract.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Abstract::EmailMIME.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Abstract::EmailSimple.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Abstract::MIMEEntity.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Abstract::MailInternet.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Abstract::MailMessage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Abstract::Plugin.3
